[[tasks]]
name = "3D Modeling"
key = "modeling"

[[tasks.apps]]
name = "Blender"
url = "https://www.blender.org/"
flathub = "https://flathub.org/en/apps/org.blender.Blender"

[[tasks]]
name = "Animation"
key = "animation"

[[tasks.apps]]
name = "Synfig Studio"
url = "https://www.synfig.org/"
flathub = "https://flathub.org/en/apps/org.synfig.SynfigStudio"

[[tasks.apps]]
name = "OpenToonz"
url = "https://opentoonz.github.io/e/"
flathub = "https://flathub.org/en/apps/io.github.OpenToonz"

[[tasks]]
name = "Drawing"
key = "drawing"

[[tasks.apps]]
name = "Krita"
url = "https://krita.org/"
flathub = "https://flathub.org/en/apps/org.kde.krita"

[[tasks.apps]]
name = "Inkscape (Vector)"
url = "https://inkscape.org/"
flathub = "https://flathub.org/en/apps/org.inkscape.Inkscape"

[[tasks]]
name = "Gaming"
key = "gaming"

[[tasks.apps]]
name = "Steam"
url = "https://store.steampowered.com/"

[[tasks.apps]]
name = "itch.io"
url = "https://itch.io/app"
flathub = "https://flathub.org/en/apps/io.itch.itch"

[[tasks.apps]]
name = "Lutris"
url = "https://lutris.net/"
flathub = "https://flathub.org/en/apps/net.lutris.Lutris"

[[tasks]]
name = "Music Production"
key = "music"

[[tasks.apps]]
name = "LMMS"
url = "https://lmms.io/"
flathub = "https://flathub.org/en/apps/io.lmms.LMMS"

[[tasks.apps]]
name = "Reaper (Paid)"
url = "https://www.reaper.fm/"

[[tasks]]
name = "Note Taking"
key = "note"

[[tasks.apps]]
name = "Obsidian"
url = "https://obsidian.md/"
flathub = "https://flathub.org/en/apps/md.obsidian.Obsidian"

[[tasks.apps]]
name = "Ghostwriter"
url = "https://ghostwriter.kde.org/"
flathub = "https://flathub.org/en/apps/org.kde.ghostwriter"

[[tasks]]
name = "Office Work"
key = "office"

[[tasks.apps]]
name = "LibreOffice"
url = "https://www.libreoffice.org/"
flathub = "https://flathub.org/en/apps/org.libreoffice.LibreOffice"

[[tasks.apps]]
name = "Calligra"
url = "https://calligra.org/"
flathub = "https://flathub.org/en/apps/org.kde.calligra"

[[tasks]]
name = "Photo Editing (Generic)"
key = "photoGeneric"

[[tasks.apps]]
name = "GIMP"
url = "https://www.gimp.org/"
flathub = "https://flathub.org/en/apps/org.gimp.GIMP"

[[tasks.apps]]
name = "Pinta"
url = "https://www.pinta-project.com/"
flathub = "https://flathub.org/en/apps/com.github.PintaProject.Pinta"

[[tasks]]
name = "Photo Editing (Photography)"
key = "photography"

[[tasks.apps]]
name = "Darktable"
url = "https://www.darktable.org/"
flathub = "https://flathub.org/en/apps/org.darktable.Darktable"

[[tasks.apps]]
name = "RawTherapee"
url = "https://rawtherapee.com/"
flathub = "https://flathub.org/en/apps/com.rawtherapee.RawTherapee"

[[tasks]]
name = "Programming"
key = "programming"

[[tasks.apps]]
name = "Visual Studio Code"
url = "https://code.visualstudio.com/"
flathub = "https://flathub.org/en/apps/com.visualstudio.code"

[[tasks.apps]]
name = "JetBrains IDEs"
url = "https://www.jetbrains.com/"

[[tasks]]
name = "Video Editing"
key = "video"

[[tasks.apps]]
name = "Kdenlive"
url = "https://kdenlive.org/"
flathub = "https://flathub.org/en/apps/org.kde.kdenlive"

[[tasks.apps]]
name = "DaVinci Resolve"
url = "https://www.blackmagicdesign.com/products/davinciresolve"
